<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
      android:descendantFocusability="afterDescendants"  
    android:padding="6dp" >

    <ImageView
        android:id="@+id/avator"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:src="@drawable/empty_photo" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@id/avator"
        android:textColor="@color/common_listtext_name"
        android:textSize="14sp"
        android:text="" />
   <!--   <TextView
        android:id="@+id/time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_alignParentRight="true"
        android:textColor="#818181"
        android:textSize="13sp"
        android:text="" /> -->

    <TextView
        android:id="@+id/content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/name"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
         android:textColor="@color/common_listtext_time"       
        android:layout_toRightOf="@id/avator"
        android:autoLink="web" />

        <Button
            android:id="@+id/command"
          
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
                          
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
             android:clickable="true"  
 android:focusable="false"             
            android:paddingLeft="7dp"
            android:paddingRight="7dp"
            android:text="加为好友"
            android:textSize="13sp" />
    <!-- android:background="@drawable/button_login_sina" -->  
</RelativeLayout>